[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New rpm version about to hit rawhide



On Tue, 26 Jun 2007, Andy Green wrote:

Kevin Kofler wrote:
Andy Green <andy <at> warmcat.com> writes:
Of the two issues, surely memory use is the worst?

Surely correctness is more important!

It is very important, but so is being able to upgrade Fedora at all on a
given box.

Remember, this is just rawhide, and the main focus right now is to test 4.4.2.1 for correctness.

If correctness makes it unusable on a large number of systems, something obviously needs fixing but the skipDir hack which just got nuked is not the answer.

	- Panu -


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]